Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FWikiForumPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~WikiForum** [[Help:WikiPlugin|plugin]] handles a threaded list of comments/news associated with a
particular page (one page per topic) and provides an input form for adding a new message.

== Usage ==
{{{
<<WikiForum arguments>>
}}}

== Arguments ==

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **pagename**
|
| pagename
|-
| **order**
|
| normal (oldest first)
|-
| **mode**
|
|
|-
| **info**
|
|
|-
| **noheader**
| do not display header
| false
|}

== Example ==

{{{
<<WikiForum>>
}}}

<<WikiForum>>

== Author ==
* [[Help:Reini Urban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
